/*@import url "css/blueprint/screen.css";
@import url "css/blueprint/print.css";
@import url "css/slimbox2.css";*/


/* Structural */
body {
	font-family: "Palatino Linotype";
	font-size: 10pt;
	line-height: 1.25;
	margin: 1em 1em 0 1em;}
#suprimo {
	/*width: 1950px;*/}
#left, #right {
	position: relative;
	/*float: left;*/}
#left {
	color: #fff;}
#right {
	height: 100%;
	color: #000;}
div {
	display: block;}
ul, ol {
	padding: 0;
	margin: .75em 0 0 1em;}
h1, h2, h3, h4, h5, h6 {
	color: #fff;
	margin-bottom: .25em;}
img {
	border: 0;}
ul {
	list-style-type: none;
	clear: both;}
ul.thumbs li img {
	width: 50px;
	height: 50px;}
ul.thumbs li {
	float: left;
	margin: .5em .5em 0 0;}
blockquote {
	color: #fff;
	margin: .75em;
}
#head, #mosaic, #featureLeft, #featureRight, #featureCenter {
/*	background: #333; */}
/*div.featureContainer {
	padding-bottom: 15px;}*/
.toTop {
	height: 20px;
	text-align: right;
	opacity: .5;
}

/* Mosaic */
#mosaic {
	background: #333;
	padding: 0 10px 10px 10px;}
#mosaic img{
	height: 10em;
	width: 100%;
	margin-top: 10px;}

/* Feature Main */
p#logotype {
	font-family:"Times New Roman";
	font-size: 136pt;
	margin: -.1em 0 0 0!important;
	color: #000;}
div#head h1 {
	margin: -1em 0 0 0!important;
	color: #000;}
#weAre, #weDo {;}
#weAre p, #weDo p {
	background: #333;
	padding: .75em;}
#weAre h4, #weDo h4 {
	background: #333;
	margin: 0;
	padding-left: .5em;
	width: 4em;}

/* Feature Right */
div#featureRight h1 {
	color: #000;}
div#featureRightDesc {
	background: #333;
	padding: 1em;}
div#featureRightThumbs {
	background: #333;
	margin-top: -3.75em;}

/* Feature Left */	
div#featureLeftDesc ul {
	padding: 0;
	margin-bottom: 0;}
div#featureLeft h1 {
	color: #000;
	text-align: right;}
div#featureLeftDesc {
	padding: 1em;
	background: #333;}
div#featureLeftThumbs {
	background: #333;
	margin-top: -5px;}

/* Feature Center */
#featureCenter {
	padding: 1em;
	background: #333;}
div#featureCenter h1 {
	text-align: center;}
.featureCenterImg img {
	height: 300px;}
#featureCenterDesc {
	padding: 1em;
	background: #333;
	margin-top: -13em;}
#featureCenterWhyGreen {
	margin-top: -12em;}
#featureCenterTimeline p {
	margin-left: 1em;}
#featureCenterTimeline ul {
	font-size: 10pt;}
#featureCenterThumbs .loc{
	margin: 1em;}

/* Bio */
#name {
	background: #eee;
	color: #000;}
#title {
	background: #eee;}
h4#creds {
	background: #eee;
	color: #000;}
h4#whoWeAre {
	background: #333;
	width: 6.5em;
	padding-left: .5em;}
.socialMediaImg {
	width: 42px;
	height: 42px;}
#biography {
	width: 450px;}
ul.projects {
	margin: 0!important;
	padding: 0!important;}
#bioDesc h2 {
	color: #000;}
#linkedIn, #email {
	text-align: center;}

/* Services */
h4#servicesWeOffer {
	background: #333;
	width: 9em;
	padding-left: .5em;}
#services h3 {
	color: #000;
	font-size: 11pt;}
.services {
	width: 450px;
	height: auto;}

/* Contact */
#contact {
	background: #eee;
	color: #000;}
#contact h2 {
	background: #333;
	width: 6.5em;
	padding-left: .5em;}

/* About */
h2#thisSite {
	background: #333;
	width: 4.5em;
	padding-left: .5em;}
#about {
	text-align: center;
	color: #AAA;}
	
/* Global (style) */
.fancybox-default h2{
	color: #000;}
p {
	clear: both;
	font-size: 10pt;}
.loc {
	margin: 1.5em 1.5em 1.5em 0;}
.bananaMuffin {
	display: none;}
strong {
	color: #000;}
.featureContainer strong {
	color: #fff;}